Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000010 [KoolPlaya] Bug minor always 2008-09-08 19:59 2009-02-16 16:30
Reporter aki View Status public  
Assigned To aki
Priority normal Resolution fixed  
Status resolved   Product Version 1.3.0.9
Summary 0000010: Immediate playback of file(s) opened by Explorer
Description If the temporary playlist is not empty,
and you add new files via Explorer,
they don't get played back, but are added
to the playlist.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-09-08 19:59 aki New Issue
2008-09-21 20:14 aki Status new => assigned
2008-09-21 20:14 aki Assigned To => aki
2008-09-21 20:14 aki Status assigned => closed
2008-09-21 20:14 aki Resolution open => fixed
2008-09-21 20:14 aki Fixed in Version => 1.3.1.0
2009-02-16 16:30 aki Status closed => resolved
2009-02-17 13:37 aki Issue Monitored: aki
2009-02-17 13:37 aki Issue End Monitor: aki


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker